Instalar Ubooquity (Servidor ebooks y comics)
#1
Hola, necesito ayuda a la hora de instalar Ubooquity con el usuario Admin, me da este error:

Tipo Fecha Hora Usuarios IP de origen Nombre del equipo Contenido
Error 2018/11/15 19:13:20 System 127.0.0.1 localhost [App Center] Failed to install UbooQuity 2.1.2. Installation package is incompatible. Use the correct package.


alguien puede darme algo de luz?

lo he descargado de aqui:

https://www.qnapclub.eu/en/qpkg/206

sera porque necesito  QJDK8??

Gracias!!!

Gracias DonPeter por colocarlo en sus sitio

Enviado desde mi MI 6 mediante Tapatalk
 Responder
#2
si no lo tienes instalado es probable que te de algún error
• Modelo de NAS – HS-251+
• Versión de Firmware – 4.3.3 (20170413)
• Discos – HyperX Fury SSD 120GB, Western Digital Red 3TB
• Disco Externo – Samsung EVO 850 SSD 500GB
 Responder
#3
(15-11-2018, 09:48 PM)c30n3 escribió: si no lo tienes instalado es probable que te de algún error
Sabes cómo se instala el QJDK8? No encuentro el paquete en el buscador

Enviado desde mi MI 6 mediante Tapatalk

Me autorespondo.... Ya lo he encontrado

Instaló y os digo

Gracias!!!

Enviado desde mi MI 6 mediante Tapatalk
 Responder
#4
Nada... sigue igual

Tipo Fecha Hora Usuarios IP de origen Nombre del equipo Contenido
Error 2018/11/16 08:57:47 System 127.0.0.1 localhost [App Center] Failed to install QJDK8 1.8.172. Installation package is incompatible. Use the correct package.


Alguna idea?
 Responder
#5
Hola
¿Has comprobado si tu nas cumple los requisitos mínimos para ello?
¿Qué modelo tienes y que versión de firmware?



Un saludo
Agur eta ondo ibili
Un saludo

Agur eta ondo ibili

Mon (TS-469Pro, TVS-673, QBoat Sunny y TS-453Be)
 Responder
#6
(16-11-2018, 09:24 AM)Ganekogorta escribió: Hola
¿Has comprobado si tu nas cumple los requisitos mínimos para ello?
¿Qué modelo tienes y que versión de firmware?



Un saludo
Agur eta ondo ibili

Si, tengo un TS-431P2 y con firmware actualizado (4.3.4.xxxx). Tengo activada la casilla de permitir app ajenas y estoy con el usuario admin.


Tendria que añadir "https://www.qnapclub.eu" al repositorio de aplicaciones? creo que no pero no se me ocurre nada...

edito con mas info:

el paquete que estoy instalando es este: QJDK8_1.8.172_arm-x31.qpkg

mi procesador es un Anapurna, tendra algo que ver?
 Responder
#7
Hola
He echado una ojeada y en principio está preparado para tu serie TS-x41...aunque me surge la duda de la “p”

Lo mismo para te ocurre en Java QJDK8.

Vete al menú de su izquierda y tendrás algún enlace a foro o consultas. A veces indican instrucciones específicas de instalación. O bien haz una consulta a su desarrollador (Qoolbox).

En cuanto a que sea un Annapurna, un realtek, ... mientras cumpla con la arquitectura o sea de una determinada familia sirve para todos los de ese grupo.

Y respecto a agregar el repositorio. No hace falta, la ventaja es que es más cómodo instalarlo desde el entorno QTS, pero hay que leer antes los requisitos.


Un saludo
Agur eta ondo ibili
Un saludo

Agur eta ondo ibili

Mon (TS-469Pro, TVS-673, QBoat Sunny y TS-453Be)
 Responder
#8
Nada... en ninguno de los dos paquetes esta linkado al foro...

voy a ver si investigo algo....
 Responder
#9
nada... tiene pinta de que todavia no esta disponible para arquitectura ARM
 Responder
#10
seguimos sin el java compatible con esta arquitectura, ademas del ubooquity claro
 Responder


Usuarios navegando en este tema: 1 invitado(s)


Powered By MyBB 1.8.6, © 2002-2018 MyBB Group
Hora: 10-12-2018, 03:52 AM